Subject: Re: ASSC: Camera in a strip club
From: Bob Smyth <[email-masked]>
Date: 1997/08/06
Newsgroups: alt.sex.strip-clubs

[More Headers]

In article <[email-masked]>,
  [email-masked] (Marc 182) wrote:
> As for cameras, you generally are not allowed to take one into a club. _______
> The reason should be obvious, many of the girls don't want their photos_______
> taken while naked.  Maybe their families don't know they're stripping, or_____
> ....
 .
 .
Bob here,
I don't get it.
If it were me up there on stage....
Prancing about in my g-String and plaid sport coat...
I wouldn't care if someone took my picture.
 .
I have a number of reasons for not taking a camera into a strip club.
 .
Usually I'm already loaded down with a bunch of stuff: pocket full of
rubbers, squeeze tube of anti-bacterial soap, squeeze tube of lube,
quarters for the meter, mints, $10 mbt coupons, various denominations
of cash, credit cards, 5lb alpha-numeric pager, alcohol towellettes,...  .
 .
I've lost count of the number of times in the movie room
when change came spilling out of my soccer shorts during
a lap making sesssion with someone like Amanda or China.
 .
Another reason I would not take in a camera is...
I have a pornographic memory.
 .
-Bob "say cheese" Smyth